<?php
defined('TYPO3') || die();

call_user_func(function()
{
    /**
     * Default TypoScript for stwm_sitepackage
     */
    \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile(
        'stwm_sitepackage',
        'Configuration/TypoScript',
        'Template Stadtwerke Meiningen'
    );
});




